<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, Corba :: Yoko ORB">
    <resource id="1341323606984" presentationname="Apache Yoko OSGI Support" symbolicname="org.apache.yoko.osgi" uri="mvn:org.apache.yoko/yoko-osgi/1.3" version="1.3">
        <description>Apache Yoko CORBA Server</description>
        <size>15786</size>
        <documentation>http://geronimo.apache.org/maven/yoko/1.3/yoko-osgi</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.yoko.osgi"/>
            <p n="version" t="version" v="1.3.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.osgi.locator"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi.locator)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi.locator</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
    </resource>
    <resource id="1341323606984" presentationname="Apache ServiceMix Bundles: bcel-5.2" symbolicname="org.apache.servicemix.bundles.bcel" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.bcel/5.2_2" version="5.2.0.2">
        <description>This bundle simply wraps bcel-5.2.jar.</description>
        <size>536598</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.bcel"/>
            <p n="version" t="version" v="5.2.0.2"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.verifier"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.generic"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.verifier.statics"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.verifier.structurals"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.classfile"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.verifier.exc"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.bcel.util"/>
            <p n="version" t="version" v="5.2.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.swing)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.swing</require>
        <require extend="false" filter="(&amp;(package=javax.swing.border)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.swing.border</require>
        <require extend="false" filter="(&amp;(package=javax.swing.event)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.swing.event</require>
    </resource>
    <resource id="1341323606985" presentationname="Apache Yoko RMI Implementation" symbolicname="org.apache.yoko.rmi-impl" uri="mvn:org.apache.yoko/yoko-rmi-impl/1.3" version="1.3">
        <description>Apache Yoko CORBA Server</description>
        <size>288392</size>
        <documentation>http://geronimo.apache.org/maven/yoko/1.3/yoko-rmi-impl</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.yoko.rmi-impl"/>
            <p n="version" t="version" v="1.3.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.osgi.locator"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.rmi.impl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.rmi.api"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.rmi.util"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.rmi.util.corba"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.rmi.util.stub"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.rmi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi</require>
        <require extend="false" filter="(&amp;(package=javax.rmi.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi.CORBA</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.bcel.classfile)(version&gt;=5.2.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bcel.classfile</require>
        <require extend="false" filter="(&amp;(package=org.apache.bcel.generic)(version&gt;=5.2.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.bcel.generic</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi.locator)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi.locator</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.api</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.util.corba)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.util.corba</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.util.stub)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.util.stub</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmispec.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmispec.util</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.ORBPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.ORBPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.TypeCodePackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.TypeCodePackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.ValueDefPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.ValueDefPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA_2_3.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA_2_3.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosTransactions)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosTransactions</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP.CodecPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP.CodecPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableInterceptor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableInterceptor</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.POAManagerPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.POAManagerPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.POAPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.POAPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.SendingContext)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.SendingContext</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=sun.misc)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: sun.misc</require>
        <require extend="false" filter="(&amp;(package=sun.reflect)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: sun.reflect</require>
    </resource>
    <resource id="1341323606985" presentationname="Geronimo Plugins, Corba :: Yoko" symbolicname="org.apache.geronimo.modules.geronimo-yoko" uri="mvn:org.apache.geronimo.modules/geronimo-yoko/3.0.0" version="3.0.0">
        <description>Corba plugin</description>
        <size>28627</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/corba/geronimo-yoko</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-yoko"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.yoko"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.net)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net</require>
        <require extend="false" filter="(&amp;(package=javax.net.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net.ssl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config.ssl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config.tss)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config.tss</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.yoko)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.yoko</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.core)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.core</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.spi)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.CosNaming.tnaming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.CosNaming.tnaming</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OB)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OB</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OCI)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OCI</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OCI.IIOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OCI.IIOP</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.PortableInterceptor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.PortableInterceptor</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi.locator)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi.locator</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.util.stub)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.util.stub</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA</require>
        <require extend="false" filter="(&amp;(package=org.omg.IIOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IIOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP.CodecPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP.CodecPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableInterceptor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableInterceptor</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableInterceptor.ORBInitInfoPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableInterceptor.ORBInitInfoPackage</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341323606986" presentationname="Geronimo Plugins, Corba :: Core" symbolicname="org.apache.geronimo.modules.geronimo-corba" uri="mvn:org.apache.geronimo.modules/geronimo-corba/3.0.0" version="3.0.0">
        <description>Corba plugin</description>
        <size>220320</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/corba/geronimo-corba</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-corba"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.proxy"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.transaction"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.transaction.nodistributedtransactions"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security.wrappers"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security.config"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security.config.tss"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security.config.css"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.security.config.ssl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.corba.util"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.ejb)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb</require>
        <require extend="false" filter="(&amp;(package=javax.ejb.spi)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb.spi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.net)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net</require>
        <require extend="false" filter="(&amp;(package=javax.net.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.net.ssl</require>
        <require extend="false" filter="(&amp;(package=javax.rmi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi</require>
        <require extend="false" filter="(&amp;(package=javax.rmi.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi.CORBA</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.callback)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.callback</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.login)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.login</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.x500)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.x500</require>
        <require extend="false" filter="(&amp;(package=javax.security.cert)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.cert</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=net.sf.cglib.core)(version&gt;=2.1.0))" multiple="false" name="package" optional="false">Import-Package: net.sf.cglib.core</require>
        <require extend="false" filter="(&amp;(package=net.sf.cglib.proxy)(version&gt;=2.1.0))" multiple="false" name="package" optional="false">Import-Package: net.sf.cglib.proxy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.proxy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.proxy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config.css)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config.css</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config.ssl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config.ssl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.config.tss)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.config.tss</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.security.wrappers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.security.wrappers</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.transaction)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.transaction.nodistributedtransactions)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.transaction.nodistributedtransactions</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.corba.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.corba.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.crypto.asn1)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.crypto.asn1</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.crypto.asn1.x509)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.crypto.asn1.x509</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.enc)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.enc</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.java)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.java</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.reference)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.reference</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.jaas)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.jaas</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.core)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.core</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.core.ivm)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.core.ivm</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.core.stateful)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.core.stateful</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.core.transaction)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.core.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.spi)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.util)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.rmi.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.rmi.impl</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.TypeCodePackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.TypeCodePackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA_2_3.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA_2_3.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CSI)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CSI</require>
        <require extend="false" filter="(&amp;(package=org.omg.CSIIOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CSIIOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosNaming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosNaming</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosNaming.NamingContextPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosNaming.NamingContextPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosTransactions)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosTransactions</require>
        <require extend="false" filter="(&amp;(package=org.omg.GSSUP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.GSSUP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP.CodecPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP.CodecPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableInterceptor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableInterceptor</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableInterceptor.ORBInitInfoPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableInterceptor.ORBInitInfoPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.POAPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.POAPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.ServantLocatorPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.ServantLocatorPackage</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
    </resource>
    <resource id="1341323606987" presentationname="Apache Yoko Core" symbolicname="org.apache.yoko.core" uri="mvn:org.apache.yoko/yoko-core/1.3" version="1.3">
        <description>Apache Yoko CORBA Server</description>
        <size>1115908</size>
        <documentation>http://geronimo.apache.org/maven/yoko/1.3/yoko-core</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.yoko.core"/>
            <p n="version" t="version" v="1.3.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.util"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.IMR"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OBMessageRouting"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.Messaging"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OAD"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OB"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OB.CorbalocProtocolPackage"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OB.CorbalocURLSchemePackage"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OB.URLRegistryPackage"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OB.BootManagerPackage"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.CORBA"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OBMessaging"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OBPortableServer"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.PortableInterceptor"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OCI"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OCI.IIOP"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.CosNaming.tnaming"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.CosNaming"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OBPortableInterceptor"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.csi"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.csi.gssup"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.DynamicAny"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.BiDirPolicy"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.IOP"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.PortableServer"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.yoko.orb.OBCORBA"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.rmi.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.rmi.CORBA</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.login)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.login</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.x500)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.x500</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.BiDirPolicy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.BiDirPolicy</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.CORBA</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.CosNaming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.CosNaming</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.CosNaming.tnaming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.CosNaming.tnaming</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.DynamicAny)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.DynamicAny</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.IMR)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.IMR</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.IOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.IOP</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.Messaging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.Messaging</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OAD)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OAD</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OB)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OB</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OB.BootManagerPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OB.BootManagerPackage</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OB.CorbalocProtocolPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OB.CorbalocProtocolPackage</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OB.CorbalocURLSchemePackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OB.CorbalocURLSchemePackage</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OB.URLRegistryPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OB.URLRegistryPackage</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OBCORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OBCORBA</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OBMessageRouting)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OBMessageRouting</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OBMessaging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OBMessaging</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OBPortableInterceptor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OBPortableInterceptor</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OBPortableServer)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OBPortableServer</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OCI)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OCI</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.OCI.IIOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.OCI.IIOP</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.PortableInterceptor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.PortableInterceptor</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.PortableServer)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.PortableServer</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.csi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.csi</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.csi.gssup)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.csi.gssup</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.orb.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.orb.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.yoko.osgi.locator)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.yoko.osgi.locator</require>
        <require extend="false" filter="(&amp;(package=org.omg.BiDirPolicy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.BiDirPolicy</require>
        <require extend="false" filter="(&amp;(package=org.omg.CONV_FRAME)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CONV_FRAME</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.ContainedPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.ContainedPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.ORBPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.ORBPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.PollableSetPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.PollableSetPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.TypeCodePackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.TypeCodePackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.ValueDefPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.ValueDefPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA_2_3)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA_2_3</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA_2_3.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA_2_3.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA_2_4)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA_2_4</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA_2_4.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA_2_4.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.CSI)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CSI</require>
        <require extend="false" filter="(&amp;(package=org.omg.CSIIOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CSIIOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosNaming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosNaming</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosNaming.NamingContextExtPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosNaming.NamingContextExtPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.CosNaming.NamingContextPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CosNaming.NamingContextPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.Dynamic)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.Dynamic</require>
        <require extend="false" filter="(&amp;(package=org.omg.DynamicAny)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.DynamicAny</require>
        <require extend="false" filter="(&amp;(package=org.omg.DynamicAny.DynAnyFactoryPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.DynamicAny.DynAnyFactoryPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.DynamicAny.DynAnyPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.DynamicAny.DynAnyPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.GIOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.GIOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.GSSUP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.GSSUP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IIOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IIOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP.CodecFactoryPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP.CodecFactoryPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.IOP.CodecPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.IOP.CodecPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.MessageRouting)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.MessageRouting</require>
        <require extend="false" filter="(&amp;(package=org.omg.Messaging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.Messaging</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableInterceptor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableInterceptor</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableInterceptor.ORBInitInfoPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableInterceptor.ORBInitInfoPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.CurrentPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.CurrentPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.POAManagerFactoryPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.POAManagerFactoryPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.POAManagerPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.POAManagerPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.POAPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.POAPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.ServantLocatorPackage)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.ServantLocatorPackage</require>
        <require extend="false" filter="(&amp;(package=org.omg.PortableServer.portable)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.PortableServer.portable</require>
        <require extend="false" filter="(&amp;(package=org.omg.Security)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.Security</require>
        <require extend="false" filter="(&amp;(package=org.omg.SecurityLevel2)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.SecurityLevel2</require>
        <require extend="false" filter="(&amp;(package=org.omg.SendingContext)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.SendingContext</require>
        <require extend="false" filter="(&amp;(package=org.omg.TimeBase)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.TimeBase</require>
    </resource>
    <resource id="1341323606988" presentationname="org.apache.geronimo.configs.openejb" symbolicname="org.apache.geronimo.configs.openejb" uri="mvn:org.apache.geronimo.configs/openejb/3.0.0/car" version="3.0.0">
        <size>39666</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.openejb"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.properties)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.properties</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.persistence)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.persistence</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.jndi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.jndi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.assembler.classic)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.assembler.classic</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb</require>
        <require extend="false" filter="(&amp;(package=org.omg.CORBA)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.omg.CORBA</require>
        <require extend="false" filter="(&amp;(package=javax.ejb.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb.spi</require>
        <require extend="false" filter="(&amp;(package=javax.persistence)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.persistence</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.openejb.cdi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.openejb.cdi</require>
    </resource>
</repository>
